D(3)

PACKAGE
d - Routines to control daemon mode

PURPOSE
These routines are meant to provide a mechanism for a process to enter daemon mode (ie. to dissociate from a controlling terminal).

LIBRARY
karma

LINK WITH
-lkarma

FUNCTIONS

d_enter_daemon_mode
    Enter daemon mode.

d_test_daemon_mode
    Test if the module is running in daemon mode.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/